html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -1292px;
   float:left
}
div#container
{
   width: 1185px;
   height: 2585px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#GoMenu1-select
{
   border: 2px solid #A9A9A9;
   background-color: #FA8072;
   background: linear-gradient(to top, #FA8072 0%, #FFFFE0 100%);
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#GoMenu1-select
{
   float: left;
   height: 100%;
   width: 100%;
}
#GoMenu1
{
   height: 100%;
   margin: 0;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#SlideMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: "Bookman Old Style";
   font-weight: normal;
   font-size: 21px;
}
#SlideMenu1 li a
{
   background-color: #DEEDF7;
   border-color: #AED0EA;
   border-style: solid;
   border-width: 1px;
   color: #222222;
   cursor: pointer;
   display: block;
   left: 0;
   font-weight: bold;
   font-style: normal;
   height: 24px;
   margin: 0;
   padding: 2px 2px 2px 5px;
   position: relative;
   top: 0;
   text-decoration: none;
   text-align: left;
}
#SlideMenu1 li a:hover
{
   background-color: #DEEDF7;
   border-color: #AED0EA;
   color: #222222;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#SlideMenu1 li li a
{
   background-color: #D7EBF9;
   border-color: #AED0EA;
   border-style: solid;
   border-width: 1px;
   color: #2779AA;
   display: block;
   font-weight: normal;
   font-style: normal;
   height: 24px;
   margin: 1px 0px 1px 0px;
   padding: 2px 2px 2px 5px;
   text-decoration: none;
}
#SlideMenu1 li li a:hover, #SlideMenu1 .active
{
   background-color: #E4F1FB;
   border-color: #74B2E2;
   color: #0070A3;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#SlideMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -293px;
}
#SlideMenu2 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: "Bookman Old Style";
   font-weight: normal;
   font-size: 21px;
}
#SlideMenu2 li a
{
   background-color: #DEEDF7;
   border-color: #AED0EA;
   border-style: solid;
   border-width: 1px;
   color: #222222;
   cursor: pointer;
   display: block;
   left: 0;
   font-weight: bold;
   font-style: normal;
   height: 24px;
   margin: 0;
   padding: 2px 2px 2px 5px;
   position: relative;
   top: 0;
   text-decoration: none;
   text-align: left;
}
#SlideMenu2 li a:hover
{
   background-color: #DEEDF7;
   border-color: #AED0EA;
   color: #222222;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#SlideMenu2 li li a
{
   background-color: #D7EBF9;
   border-color: #AED0EA;
   border-style: solid;
   border-width: 1px;
   color: #2779AA;
   display: block;
   font-weight: normal;
   font-style: normal;
   height: 24px;
   margin: 1px 0px 1px 0px;
   padding: 2px 2px 2px 5px;
   text-decoration: none;
}
#SlideMenu2 li li a:hover, #SlideMenu2 .active
{
   background-color: #E4F1FB;
   border-color: #74B2E2;
   color: #0070A3;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#SlideMenu2.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: 153px;
}
